Bug 14239 - upgrade fails on NAPA DFCT19080
Summary: upgrade fails on NAPA DFCT19080
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-18 18:24 UTC by Becky Miller
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-01 15:13:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Becky Miller 2000-07-18 18:24:10 UTC
Upgrade to Winston Beta 3 from 6.2.sbe2 on napa 6400 /w onboard SCSI and 
NIC only.
Upgrade hangs at installation of final package. Console 3 states: 
"*ntp-4.0.99j-3 conflicts with to-be-installed package xntp3, removing 
from set
*ntp-4.0.99j-3 conflicts with to-be-installed package xntp3, removing from 
set"

Comment 1 Glen Foster 2000-07-19 15:35:31 UTC
This defect is considered MUST-FIX for Winston Beta-5

Comment 2 Glen Foster 2000-07-21 20:44:13 UTC
This defect has been re-classified as MUST-FIX for Winston Gold-release

Comment 3 Matt Wilson 2000-07-26 03:34:50 UTC
Please verify against beta5


Comment 4 Becky Miller 2000-08-01 13:09:19 UTC
Fixed in Beta 5.


Note You need to log in before you can comment on or make changes to this bug.